/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2/08/2016, 11:41:58 AM
    Author     : nick
*/

.HeadingMenu ul li.active a, .HeadingMenu .nav>li>a:focus, .HeadingMenu  .nav>li>a:hover {
    color: #cc373b;
}

.LandingPage .visible-desktop a.fb-thelanes, 
.LandingPage .forlandpage a.fb-thelanes,
footer a.fb-thelanes,
.BowlersPage a.fb-thelanes {
    background-image: url('../images/fb-red.png');
}



.LandingPage .visible-desktop a.in-thelanes, 
.LandingPage .forlandpage a.in-thelanes,
footer a.in-thelanes, 
.BowlersPage a.in-thelanes {
    background-image: url('../images/instagram-red.png');
}

.LandingPage .visible-desktop a.tw-thelanes, 
.LandingPage .forlandpage a.tw-thelanes,
footer a.tw-thelanes, 
.BowlersPage a.tw-thelanes {
    background-image: url('../images/twitter-red.png');
}

#myCarousel .carousel-indicators li.ball1.active {
     background-image:  url(../images/ball1-red.png);
}
#myCarousel .carousel-indicators li.ball2.active {
     background-image:  url(../images/ball2-red.png);
}
#myCarousel .carousel-indicators li.ball3.active {
     background-image:  url(../images/ball3-red.png);
}
#myCarousel .carousel-indicators li.ball4.active {
     background-image:  url(../images/ball4-red.png);
}
#myCarousel .carousel-indicators li.ball5.active {
     background-image:  url(../images/ball5-red.png);
}

a.btn, button, input[type="submit"], .Actions .action {
    background: #cc373b;
}
a.btn:hover, button:hover, input[type="submit"]:hover, .Actions .action:hover {
    background: #C80000;
}

.typography a, 
.typography a.intro {
    color: #cc373b;
}

.contact-form label.right {
    text-transform: none;
    color: #cc373b;
}

.contact-form label span:after{
    content : "*";
    color: #cc373b;
}

.contact-form .buttonlabel {
    font-size: 12px;
    text-align:center;
    color: #cc373b;
}

.contact-form .form-note span {
    color: #cc373b;
}

#ui-datepicker-div  {
    color: #cc373b;
    border: 1px solid #cc373b!important;
}

#ui-datepicker-div .ui-widget-header {
    border: 1px solid #cc373b;
    color: #cc373b;
}    

#ui-datepicker-div .ui-widget-header a { 
    color: #cc373b;
}

#ui-timepicker-div .ui-widget-content {
    border: 1px solid #cc373b;
    color: #cc373b;
}

#ui-timepicker-div .ui-widget-header {
    border: 1px solid #cc373b;
    color: #cc373b;
}

input[type=checkbox]:checked + label:after {
  /*content: '✔';*/
  content:  url(../images/checkbox-red.png);
  
  position: absolute;
  top: -15px; left: 0px;
  font-size: 30px;
  line-height: 0.8;
  color: #cc373b;
  transition: all .2s;
}

input[type=checkbox] + label:after {
  /*content: '✔';*/
  content:  url(../images/checkbox.png);
  position: absolute;
  top: -15px; left: 0px;
  font-size: 30px;
  line-height: 0.8;
  color: #cc373b;
  transition: all .2s;
}

div.calendar .calendar-day.colorme  {
    color: #cc373b;
}

strong.vacancyboolean {
    color: #cc373b!important;
}

.agreetext
{
    color: #cc373b;
    text-align:left; 
    margin-left:20px;
    font-size: 18px;
}


@media only screen and (max-width: 768px) { 
		.tablet-nav .header .primary .nav-open-button { /* styling and positioning of the nav toggle button */
		    color: #cc373b;
		}    
                
			.tablet-nav .header .primary ul li.current a,
			.tablet-nav .header .primary ul li.section a {
                                color: #cc373b;
			}
			.tablet-nav .header .primary ul li a:hover, .tablet-nav .header .primary ul li:hover {
			    color: #cc373b;
			}           
                        
                .page-section-content-mobile  .insidesection-title {
                    background: #cc373b;
                }           
                
                .page-section-content-mobile .insidesection-img:before {
                    /*
                    content: '';
                    width: 0;
                    height: 0;
                    border-left: 20px solid transparent;
                    border-right: 20px solid transparent;
                    border-top: 20px solid #cc373b;
                    border-bottom: 20px solid transparent;
                    position: absolute;
                    top: 0;
                    left: 25px;
                    z-index: 1;
                    */
                }                 
                
                .page-section-content-mobile .panel-heading:active, .page-section-content-mobile .panel-heading:not([class*="collapsed"]) {
                  background-color: #cc373b !important;
                  width: 100%;
                }                

                .page-section-content-mobile .panel-heading:active .insidesection-title, 
                .page-section-content-mobile .panel-heading:not([class*="collapsed"]) .insidesection-title {
                    background: #cc373b;
                }                                            
}    